@charset "UTF-8";
/* CSS Document */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

body {
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}

@media (max-width: 768px) {
	body {
		background: #fff;
	}
}

#wrapper {
	width: 90%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto;
	background-color: #FFF;
}


#wrapper #franja_superior h1 {
	position: relative;
	width: 141px;	
	height: 127px;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	/*border: 1px solid #093;*/
	margin-left: 20px;
	z-index: 1;
}

#wrapper #franja_superior h1 a{	
	width: 141px;	
	height: 127px;
	text-indent: -9999px;	
	display:block;	
	background: url(../images/logo.jpg) no-repeat;
	
}
#wrapper #franja_superior ul.redes_sociales {
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	width: 200px;
	height: 30px;
	/*border: 1px solid #F00;*/
	position: relative;
	z-index: 2;
}

#wrapper #franja_superior ul.redes_sociales li {
	display: inline-block;
	margin-left: 2px;
}

@media (max-width: 768px) {
	#wrapper #franja_superior {
		text-align:center;	
	}

	#wrapper #franja_superior h1 {
		float: none;
		margin: 10px auto;
	}
	#wrapper #franja_superior ul.redes_sociales {
		float: none;
		margin: 10px auto;
		display:inline-block;
	}
	#menu_principal {
		float:none;
	}
}
#menu_principal {
	width: 70%;
	/*border: 1px solid #3FF;*/
	float: right;
	margin-top: 35px;
	z-index: 300;
	position: relative;
	height: 60px;
	margin-right: 10px;
}

@media (max-width: 768px) {
	#menu_principal {
		width: 100%;
		text-align: center;
		margin: 0;
	}
}

.ubermenu-responsive-toggle {
	color: #abcf2d;
}

#ubermenu-main-5 {
	float: right;
}

@media (max-width: 768px) {
	#ubermenu-main-5 {
		background: white;
	}
}

#menu_principal ul li a {
	color: #7b7b7b;
	text-decoration: none;
	font-size: 12.5px;
	display: block;
	padding: 15px 10px;
}

#menu_principal ul li a:hover, #menu_principal > ul > li.current-menu-item > a, #menu_principal > ul > li.current-menu-ancestor > a, #menu_principal > ul > li.current-menu-parent > a {
	background-color: #abcf2d;
	color: #fff !important;
}

.ubermenu-submenu {
	background: white !important;
}


/*---------------------------------------INICIO ------------------------------------------*/

img {
	max-width: 100%;
	height: initial !important;
}


	
#wrapper #informacion_inferior {
	margin-top: 10px;
	margin-bottom: 25px;
	width: 100%;
}
	
#wrapper #informacion_inferior ul {
	margin: 10px auto;
	text-align: center;
}


#wrapper #informacion_inferior ul li {
	display: inline-block;
	margin-right: 15px;
}

#wrapper #footer {
	clear: both;
	padding-bottom: 20px;
}
	
#wrapper #footer p{
	font-size: 10px;
	font-style: italic;
	color: #999;
	text-align: center;
}	

#wrapper #widget_instagram {
	width: 600px;
	height: auto;
/*	border: 1px solid #0FC;*/
	float: left;
	margin-left: 10px;
	margin-bottom: 30px;
	margin-right: 20px;
}

#wrapper #banners_galeria {
	width: 315px;
	height: auto;
	float: left;
	margin-left: 30px;
	/*border: 1px solid #0FC;*/
}

@media (max-width: 768px) {
	#wrapper #banners_galeria {
		margin: 0 auto;
		float: none;
	}

	#wrapper #widget_instagram {
		display: none;
	}
}

/*---------------------------------------SOMOS------------------------------------------*/

#wrapper #informacion_inferior img.banner_lateral {
	float: left;
	margin-left: 25px;
	margin-top: 15px;
}

#wrapper #informacion_inferior .info_somos {
	float: left;
	width: 600px;
	/*border: 1px solid #C30;*/
	margin-left: 30px;
	font-size: 13px;
	color: #999;
	margin-top: 10px;
}
	
#wrapper #informacion_inferior .info_somos h2 {
	color: #abcf2d;
}

@media (max-width: 768px) {
	#wrapper #informacion_inferior .info_somos {
		width: 90%;
		margin: 10px auto;
		float: none;
	}

	#wrapper #informacion_inferior .info_somos h2 {
		margin-top: 15px;
	}

	#wrapper #informacion_inferior img.banner_lateral {
		float: none;
		margin-left: 0;
	}

	#wrapper #informacion_inferior p:nth-child(1) {
		text-align: center;
	}
}	
	
/*---------------------------------------BENEFICIOS VITA------------------------------------------*/


#wrapper #informacion_inferior img.beneficios_imagen_izq {
	float: left;
	width: 400px;
	margin-left: 25px;
	margin-top: 20px;
}

#wrapper #informacion_inferior .informacion_beneficios {
	float: left;
	width: 500px;
	margin-left: 25px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
}

#wrapper #informacion_inferior h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #fbad17;
	width: 140px;
	padding: 2px 0 2px 5px;
	background: url(../images/fondo_titulo.jpg) no-repeat;
	width: 151px;
	height: 20px;
	padding-top: 1px;
}
	
#wrapper #informacion_inferior .informacion_beneficios p {
	line-height: 22px;
	margin-top: 10px;
}

@media (max-width: 768px) {
	#wrapper #informacion_inferior img.beneficios_imagen_izq {
		float: none;
		margin-left: 0;
	}

	#wrapper #informacion_inferior .informacion_beneficios {
		width: 100%;
		margin-left: 0;
	}
}
	
/*---------------------------------------FORMULARIO CONTACTO------------------------------------------*/


#wrapper #informacion_inferior .formulario_contacto {
	width: 350px;
	float: left;
	margin-left: 25px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#999;
	line-height: 15px;
}

#wrapper #informacion_inferior .formulario_contacto form p {
	margin-bottom: 15px;
}


#wrapper #informacion_inferior .formulario_contacto form input {
	background-color: #CCC;
	color: #FFF;
	border: 0;
	margin-left: 5px;
	width: 220px;
	margin-bottom: 15px;
}


#wrapper #informacion_inferior .formulario_contacto form textarea {
	background-color: #CCC;
	color: #FFF;
	border: 0;
	width: 290px;
}

#wrapper #informacion_inferior .formulario_contacto form ul.botones_enviar {
	margin-right: 50px;
	float: right;
}


#wrapper #informacion_inferior .formulario_contacto form ul.botones_enviar li {
	display: block;
}

#wrapper #informacion_inferior .formulario_contacto form ul.botones_enviar li input {
	background-color: #FFF;
	color: #aed135;
	width: 100%;
	font-size: 13px;
	font-weight: bold;

}

#wrapper #informacion_inferior .formulario_contacto .enviado {
	float: left;
	width: 350px;
}

@media (max-width: 768px) {

	#wrapper #informacion_inferior .formulario_contacto {
		float: none;
		width: 100%;
		margin-left: 0;
	}

	#wrapper #informacion_inferior .formulario_contacto form ul.botones_enviar {
		float: none;
	}

	#wrapper #informacion_inferior .formulario_contacto form ul.botones_enviar li input {
		width: 100px;
		float: left;
	}

	#wrapper #informacion_inferior .formulario_contacto {
		float: none;
		width: 100%;
		margin-left: 0;
	}
}


/*---------------------------------------EL MENU -----------------------------------------*/

#wrapper #informacion_inferior .informacion_menu {
	float: left;
	width: 560px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	/*height:650px;*/
	margin-bottom: 20px;
	/*overflow:scroll;*/
	margin-top: 30px;
}

#wrapper #informacion_inferior .foto_izq {
	float: left;
	width: 325px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-style: italic;
	color: #999;
	margin-left: 30px;
	margin-right: 20px;
	margin-top: 30px;
}

#wrapper #informacion_inferior .foto_izq a {
	font-style:  normal;
	background-color: #aed135;
	color:  #FFF;
	font-size: 11px;
	padding: 2px 2px 2px 2px;
	text-decoration: none;
	margin-top: 30px;
	display: block;
	padding-top:10px;
	padding-bottom: 10px; 
}
	

#wrapper #informacion_inferior .foto_izq img {
	margin-bottom: 10px;
}

#wrapper #informacion_inferior .informacion_menu ul {
	width: 450px;
	/*border: 1px solid #0F6;*/
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}
#wrapper #informacion_inferior .informacion_menu ul p {
	margin-bottom: 10px;
}
#wrapper #informacion_inferior .informacion_menu ul p .titulo_verde {
	color: #abcf2d;
	text-transform: uppercase;
	font-weight: bold;
}

#wrapper #informacion_inferior .informacion_menu ul p .italica_gris {
	font-style: italic;
	font-size: 12px;
}

#wrapper #informacion_inferior .informacion_menu ul li {
	margin-left: 0px;
	margin-bottom: 15px;
	width: 450px;
	line-height: 16px;

}
#wrapper #informacion_inferior .informacion_menu ul li .titulo_rosado {
	color: #fbad17;
	text-transform: uppercase;
	font-weight: bold;
}


@media (max-width: 768px) {
	#wrapper #informacion_inferior .foto_izq {
		float: none;
		width: 100%;
		margin: 0;
		text-align: center;

	}

	#wrapper #informacion_inferior .informacion_menu {
		width: 80%;
		margin: 10px auto;
		float: none;
	}

	#wrapper #informacion_inferior h3 {
		width: 100%;
		margin-top: 20px;
	}

	#wrapper #informacion_inferior ul {
		width: 100% !important;
	}

	#wrapper #informacion_inferior ul li {
		width: 100% !important;
	}
}
	

/*--------------------------------------- VITA CLEANSEN -----------------------------------------*/

#wrapper #informacion_inferior .informacion_vita {
	float: left;
	width: 450px;
	margin-left: 50px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}

#wrapper #informacion_inferior .informacion_vita p {
	margin-bottom: 15px;
}
	
#wrapper #informacion_inferior .imagen_vita_cleanse {
	float: left;
	margin-top: -50px;
	margin-right: 30px;
	margin-left: 30px;
}

#wrapper #informacion_inferior .imagen_cold_pressed {
	float: left;
	margin-left: 50px;
	margin-top: 40px;
}

#wrapper #informacion_inferior .informacion_vita p .titulo_verde_vita {
	color: #aed135;
	text-transform: uppercase;
}


@media (max-width: 768px) {
	#wrapper #informacion_inferior .informacion_vita {
		float: none;
		width: 100%;
		margin-left: 0;
	}

	#wrapper #informacion_inferior .imagen_vita_cleanse {
		float: none;
		margin-left: 0;
		margin-top: 30px;
	}

	#wrapper #informacion_inferior .imagen_cold_pressed {
		float: none;
		margin-left: 0;
	}
}

/*--------------------------------------- VITA CLASSES -----------------------------------------*/


#wrapper #informacion_inferior #clases_izquierda {
	width: 260px;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 13px;
	margin-top: 30px;
	float: left;
	margin-right: 30px;
}
	
#wrapper #informacion_inferior #clases_izquierda .clases_izq_bajo {
	margin-top: 20px;
	line-height: 18px;
}

#wrapper #informacion_inferior #clases_izquierda .clases_izq_bajo .titulo_verde {
	text-transform: uppercase;
	color: #aed135;
	font-weight: bold;
}

#wrapper #informacion_inferior #clases_izquierda .clases_izq_bajo .italica {
	font-style: italic;
}


#wrapper #informacion_inferior #info_derecha {
	float: left;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 18px;
	margin-top: 30px;
	/*height: 750px;
	overflow: scroll;*/
}


#wrapper #informacion_inferior #info_derecha p {
	width: 550px;
	margin-bottom: 20px;
}


#wrapper #informacion_inferior #info_derecha .titulo_verde {
	color: #aed135;
	text-transform: uppercase;
	font-weight: bold;
}

#wrapper #informacion_inferior #info_derecha .titulo_bold {
	font-weight: bold;
	text-transform: uppercase;
}
	


/* DROP DOWN  */

#wrapper #franja_superior {
	margin: 0 auto;
	position: relative;
}

#wrapper #franja_superior ul.menu_inicio {
	position: absolute;
	
}

#wrapper #franja_superior ul.menu_inicio li ul {	
	position: absolute;	
	visibility: hidden;
	font-size: 11px;
	margin-left: -20px;
}

#wrapper #franja_superior ul.menu_inicio li:hover ul {	
	visibility: visible;
	width: 300px;
	height: auto;
	margin-top: -2px;
	padding-right: 10px;

}

#wrapper #franja_superior ul.menu_inicio li:hover ul li {
	margin-top: 4px;
	border: none;
	float: right;
	margin-right: -15px;
	font-style: italic;
}

#wrapper #franja_superior ul.menu_inicio li:hover ul.drop_down li a{
	font-weight: normal;
}

#wrapper #franja_superior ul.menu_inicio li:hover ul.drop_down li a:hover {
	color: #7ecbcb;	
}


@media (max-width: 768px) {
	#wrapper #informacion_inferior #clases_izquierda {
		width: 100%;
		margin:0;
		float: none;
		text-align: center;
	}

	#wrapper #informacion_inferior #info_derecha {
		float: none;
		width: 100%;
	}

	#wrapper #informacion_inferior #info_derecha p {
		width: 100%;
		text-align: left;
	}
}

/*-------------------------- LINK RECETAS ---------------------------*/

#wrapper #informacion_inferior #recetas_listado {
	width: 950px;
	width: 100%;
	height: auto;
	margin-left: 20px;
/*	margin-bottom: 50px;
*/	margin-top: 50px;
	float: left;
}
	
#wrapper #informacion_inferior #recetas_listado ul li {
	width: 210px;
	width: 20%;
	height: 200px;
	float:left;
	margin-bottom: 5%;
	margin-right: 5%;
	min-height: 231px;
/*	border: 1px solid #F30;*/
}

#wrapper #informacion_inferior #recetas_listado ul li p {
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 13px;
}



#wrapper #informacion_inferior #recetas_listado ul li a {
	color: #666;
	text-decoration: none;
	font-size: 13px;
	margin-top: 10px;
}


#wrapper #informacion_inferior #recetas_listado ul li a:hover {
	color: #abcf2d;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	
}

@media (max-width: 768px) {
	#wrapper #informacion_inferior #recetas_listado {
		float: none;
		margin-left: 0;
	}

	#wrapper #informacion_inferior #recetas_listado ul li {float: none;}
	#wrapper #informacion_inferior #recetas_listado ul li a img {}
}
/*-------------------------- LINK RECETAS DETALLE ---------------------------*/


#wrapper #informacion_inferior #recetas_detalle {
	width: 950px;
	width: 100%;
	height: 320px;
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 12px;
	color: #999;
}

#wrapper #informacion_inferior #recetas_detalle img {
	width: 400px;
	height: 300px;
	float: left;
	margin-left: 20px;
	margin-right: 30px;
}

#wrapper #informacion_inferior #recetas_detalle #informacion_preparacion {
	float: left;
	width: 450px;
	height: auto;
}

#wrapper #informacion_inferior #recetas_detalle #informacion_preparacion ul {
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 30px;
	
}
#wrapper #informacion_inferior #recetas_detalle #informacion_preparacion ul li.verde_preparacion {
	font-weight: bold;
	text-transform: uppercase;
	color: #abcf2d;

	
}

#wrapper #informacion_inferior #recetas_detalle #informacion_preparacion ul li {
		float: none;
		display: block;
		text-align: left;
}


#wrapper #informacion_inferior #recetas_detalle #informacion_preparacion p .titulo_verde {
	font-weight: bold;
	text-transform: uppercase;
	color: #abcf2d;
	
}


@media (max-width: 768px) {
	#wrapper #informacion_inferior #recetas_detalle {
		margin: 0;
		height: initial;
	}
	#wrapper #informacion_inferior #recetas_detalle img  {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
	}

	#wrapper #informacion_inferior #recetas_detalle #informacion_preparacion {
		float: none;
		width: 100%;
		margin: 0 10px;
	}
}
/*recomendaciones recetas*/


#wrapper #informacion_inferior ul.recomendaciones p {
	font-size: 13px;
	color: #abcf2d;
	margin-bottom: 10px;
	text-align: left;
}

#wrapper #informacion_inferior ul.recomendaciones {
	float: left;
	width: 1000px;
	margin-left: 30px;
}


#wrapper #informacion_inferior ul.recomendaciones li {
	width: 210px;
	height: 200px;
	float:left;
	margin-bottom: 15px;
	margin-right: 15px;
	
	}
	
	
#wrapper #informacion_inferior ul.recomendaciones li a{
	color: #666;
	text-decoration: none;
	font-size: 12px;
	margin-top: 15px;
}

#wrapper #informacion_inferior ul.recomendaciones li a:hover {
	color: #abcf2d;
}

@media (max-width: 768px) {
	#wrapper #informacion_inferior ul.recomendaciones {
		width: 100%;
		float: none;
		margin-left: 0;
	}

	#wrapper #informacion_inferior ul.recomendaciones li {
		margin-right: 0;
	}
}
/*-------------------------- LINK GALERIA GENERAL ---------------------------*/

#wrapper #informacion_inferior #galeria_listado {
	width: 900px;
	margin-left: 30px;
	margin-top: 30px;
	height: auto;
}

#wrapper #informacion_inferior #galeria_listado ul li {
	margin-bottom: 30px;
}

#wrapper #informacion_inferior #galeria_listado ul li a:hover {
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}



#wrapper #informacion_inferior #galeria_detalle {
	width: 950px;
	width: 100%;
	height: auto;
	margin-left: 20px;
	margin-top: 30px;
/*	border: 1px solid #0F6;*/
}

@media (max-width: 768px) {
	#wrapper #informacion_inferior #galeria_detalle {
		margin-left: 0;
	}
}
	
#wrapper #informacion_inferior #galeria_detalle ul li {
	width: 210px;
	height: 160px;
	float:left;
	margin-bottom: 5px;
	margin-right: 15px;
/*	border: 1px solid #F30;*/
}



#wrapper #informacion_inferior #galeria_detalle ul li a {
	color: #666;
	text-decoration: none;
	font-size: 13px;
	margin-top: 10px;
}


#wrapper #informacion_inferior #galeria_detalle ul li a:hover {
	color: #abcf2d;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	
}

#wrapper #informacion_imagenes_galeria{
	margin-top: 50px;
	/*border: 1px solid #096;*/
	float: left;
}

#wrapper #informacion_imagenes_galeria #widget_instagram {
	width: 600px;
	height: auto;
/*	border: 1px solid #0FC;*/
	float: left;
	margin-left: 10px;
	margin-bottom: 30px;
	margin-right: 20px;
}

#wrapper #informacion_imagenes_galeria #banners_galeria {
	width: 315px;
	height: auto;
	float: left;
	margin-left: 30px;
	/*border: 1px solid #0FC;*/
}


/*---------------------------PRESS --------------------------*/

#wrapper #informacion_inferior #press_listado {
	width: 900px;
	width: 100%;
	margin-left: 30px;
	margin-top: 30px;
	height: auto;
	margin: 0;
}

#wrapper #informacion_inferior #press_listado ul li {
	margin-bottom: 20px;
}

#wrapper #informacion_inferior #press_listado ul li a:hover {
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}



/*--------------------PAGINACION RECETAS----------------------*/

#paginacion_recetas {
	width: 100%;
	float: left;
	height: 50px;
	margin-top: -30px;
}



#paginacion_recetas ul li {
	margin-left: -8px;
}

#paginacion_recetas a {
	background-color: #aace2e;
	color: #FFF;
	padding: 4px;
	font-size:11px;
	text-decoration: none;
}


#paginacion_recetas a:hover {
	background-color: #feaa14;
	color: #FFF;
	padding: 4px;
	font-size:11px;
	text-decoration: none;
}

#paginacion_recetas a.seleccionpagina {
	background-color: #feaa14;
	color: #FFF;
	padding: 4px;
	font-size:11px;
	text-decoration: none;
}

@media (max-width: 768px) {
	#paginacion_recetas {
		width: 100%;
		float: none;
		margin: 0;
		height: initial;
	}

	#wrapper #paginacion_recetas ul li {
		margin-left: 0;
		margin-right: 0;
		width: initial !important;
	}
}

/*--------------------PAGINACION PRESS Y GALERIA ----------------------*/

#paginacion_galerias {
	width: 100%;
	float: left;
	height: 50px;
	margin-top: -10px;
}

#paginacion_galerias ul li {
	margin-left: -8px;
}

#paginacion_galerias a {
	background-color: #aace2e;
	color: #FFF;
	padding: 4px;
	font-size:11px;
	text-decoration: none;
}


#paginacion_galerias a:hover {
	background-color: #feaa14;
	color: #FFF;
	padding: 4px;
	font-size:11px;
	text-decoration: none;
}

#paginacion_galerias a.seleccionpagina {
	background-color: #feaa14;
	color: #FFF;
	padding: 4px; 
	font-size:11px;
	text-decoration: none;
}

@media (max-width: 768px) {
	#paginacion_galeria {
		width: 100%;
		float: none;
		margin: 0;
		height: initial;
	}

	#informacion_inferior #paginacion_galerias ul li {
		margin-left: 0;
		margin-right: 0;
		width: initial !important;
	}
}


/*--------------------------------------- Blog category -----------------------------------------*/


.category-6 .blogCatBody ul li span.date {
	font-size: 12px;
	color: #abcf2d;
	display: block;
}

.category-6 .blogCatBody ul li {
	height: initial !important;
	min-height: 252px!important;
}

.category-6 .blogCatBody ul li h2 {
	display: block;
}

.category-6 .blogCatBody ul li h2 a {
	font-size: 1.2rem !important;
}


/*--------------------------------------- blog single -----------------------------------------*/



.articleContainer {
	width: 100%;
	padding: 30px 20px;
}

.articleContainer .articleBody {
	width: 60%;
	float: left
}

.articleContainer .singleSidebar {
	float: left;
	width: 38%;
	padding-left: 2%;
}


.articleBody .postTitle {
	font-size: 1.3rem;
	color: #abcf2d;
}

.articleBody .date {
	font-size: 12px;
}

.articleBody .thumbnail {
	margin-bottom: 15px;
	margin-top: 10px;
}

.articleBody .thePost p, .articleBody .thePost ul, .articleBody .thePost img {
	margin: 10px 0;
	color: #7b7b7b;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
}

img.attachment-post-thumbnail.wp-post-image {
	width: 100% !important;
}


@media (max-width: 768px) {
	.articleContainer .articleBody {
		float: none;
		width: 100%;
	}
	.articleContainer .singleSidebar {
		float: none;
		padding: 0;
		width: 100%;
	}

	.articleContainer {
		padding-left: 0;
		padding-right: 0;
	}
}

/*--------------------------------------- woocomerce -----------------------------------------*/

/*General*/

.woocommerce #content {
	width: 90%;
	margin: 10px auto;
}

.woocommerce-breadcrumb {
	display: none;
}

.woocommerce .page-title {
	color: #aed41f;
	margin-bottom: 25px;
	margin-top: 40px;
	font-size: 1.6rem;
}

.woocommerce .woocommerce-result-count {
	display: none;
}


.woocommerce .products li.produtc a h3 {
	color: #aed41f;
}

/*Cart*/

.woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce {
	width: 90%;
	margin: 0 auto;
}

.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
	text-align: left !important;
}

.woocommerce-checkout #wrapper #informacion_inferior h3 {
	width: 100%;
	color: black;
	background-image: none;
	background:none;
}

input.checkout-button.button.alt.wc-forward, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	color: white;
	background: #b9d635;
	border: 0;
	text-shadow:none;
}

input.checkout-button.button.alt.wc-forward:hover, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order:hover {
	background: #ffac25;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	background: white;
	text-shadow:none;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	margin-top: 50px;
}


/*.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	border: 1px solid #ffac25;
}

table.shop_table.cart {
	border: 1px solid #ffac25;
}*/

table.shop_table.cart thead tr th, table.shop_table.cart tbody tr td a {
	color: #b9d635;
	text-decoration:none;
}

.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before {
	background: #b9d635;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
	border-top: 3px solid #b9d635;
}

/*shop*/

.woocommerce li.product h3 {
	color: #ffac25;
}

.woocommerce li.product .price .amount, .woocommerce li.product .price {
	color: #b9d635 !important;
	font-weight: bold;
}

.woocommerce li.product a.button {
	background: #b9d635;
	color: white;
	text-shadow:initial;
	border: 0;
}

.woocommerce li.product a.button:hover {
	background: #ffac25;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
	padding: 10px;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	color: #b9d635;
}

/*Producto*/

.single-product .summary *{
	margin-bottom: 15px;
}

.single-product .summary .product_title {
	color: #ffac25;
	font-size: 25px;
}

.single-product .woocommerce-tabs .entry-content h2 {
	margin-bottom: 10px;
	color: #ffac25;
}

.single-product .price .amount {
	color: #b9d635;
	font-weight: bold;
}

.single-product .woocommerce-tabs .tabs .description_tab {
	background: #b9d635;
}

.single-product .woocommerce-tabs .tabs .description_tab.active {
	background: #ffac25;
}

#review_form_wrapper {
	margin-bottom: 15px;
}

#review_form_wrapper .reply-title {
	margin-bottom: 10px;
}

#review_form_wrapper form {
	margin-top: 15px;
}

a[class^="star-"] {
	color: #b9d635; 
}

.woocommerce #review_form #respond p, .woocommerce-page #review_form #respond p {
	margin-top: 20px !important;
}

.woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input, .woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button{
	background: #b9d635;
	color: white;
	text-shadow:initial;
	border: 0;
}

.woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input:hover, .woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button:hover{
	background: #ffac25;
}

.reset_variations {
	color: #b9d635;
	text-decoration: none;
}

.reset_variations:hover {
	text-decoration: underline;
}

.single-product .product_meta {
	display: none;
}


.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	background: #ffac25;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
	background: #b9d635;
}



.rsUni .rsPlayBtnIcon {
	background-color: rgb(251, 173, 23);
}

.alignright{
	float: right;
	margin-left: 10px !important;
}

.alignleft{
	float: left;
	margin-right: 10px !important;
}

iframe.youtube-player{max-width: 100% !important;}

.single ol{list-style: decimal; padding-left: 25px;}

.single ul,
.single ol{
	list-style: initial;
	padding-left: 10px;
}
